summaryrefslogtreecommitdiffstats
path: root/bin/cmakehdf5
diff options
context:
space:
mode:
Diffstat (limited to 'bin/cmakehdf5')
-rwxr-xr-xbin/cmakehdf511
1 files changed, 10 insertions, 1 deletions
diff --git a/bin/cmakehdf5 b/bin/cmakehdf5
index c5f1f99..d384fe3 100755
--- a/bin/cmakehdf5
+++ b/bin/cmakehdf5
@@ -172,4 +172,13 @@ EOF
# Run ctest
-ctest -S $cfgfile -C Release -O testhdf.log -VV
+date
+ctest -S $cfgfile -C Release -O testhdf.log
+exit_code=$?
+if [ $exit_code = 0 ]; then
+ echo Complete without error
+else
+ echo Error countered
+fi
+date
+exit $exit_code